body {
  overflow-x: hidden;
  background-color: #000000;
  color: #f7f7ff;
  font-family: Raleway;
}

@font-face {
  font-family: 'Raleway';
  src:
    url('/fonts/Raleway.ttf') format('truetype')
}

@font-face {
  font-family: 'Desolator-Framework';
  src:
    url('/fonts/Desolator-Framework.otf') format('opentype')
}

@font-face {
  font-family: 'Desolator';
  src:
    url('/fonts/Desolator-Bold.otf') format('opentype')
}
